using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("B0C05A9A-273D-4BC4-B7BA-E27CF94C8EF4")]
[SuppressUnmanagedCodeSecurity]
[TypeLibType(2)]
[ClassInterface(ClassInterfaceType.None)]
public class IdentifyQueueClass : IIdentifyQueue, IdentifyQueue
{
}
